Note: After saving, you have to bypass your browser's cache to see the changes. Google Chrome, Firefox, Microsoft Edge and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button. For details and instructions about other browsers, see Wikipedia:Bypass your cache.
.mw-parser-output span.cs1-maint {display: inline;} /* display Citation Style 1 maintenance messages */

.mw-parser-output span.cs1-hidden-error {display: inline;} /* display hidden Citation Style 1 error messages */

.mw-parser-output .mw-default-size img.mw-file-upright,
 .mw-parser-output .mw-default-size img[width="250"] {
    width: calc(220px * var(--mw-file-upright, 1));
}